
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>激发幼儿舞蹈兴趣的实践研究 / 亲亲早教 </title>
    <meta name="description" content="激发幼儿舞蹈兴趣的实践研究 导读:舞蹈是艺术表现的一种手段,而儿童舞蹈则是一幅色彩斑斓的画,是一首天真无邪的诗,是童心的展示,是童趣的描摹.幼儿园舞蹈是幼儿园艺术教育中不可缺少的一个重要组成部分,它对幼儿身心的健康.情操的陶冶.智力的开发和建设社会主义精神文明都有着重要作用. 一.问题的提出: 艺术是人类用形象反映客观现实的一种特殊手段,人们借助于音乐.舞蹈.戏剧等艺术形式创造种种美的形象,展示自然与社会的浩瀚画卷,表达人们对生活的感受与理解,抒发情怀,愉悦身心.艺术是美的象征,因此它体现着人类对美的追求,对美的向往. 幼" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">激发幼儿舞蹈兴趣的实践研究</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-29 15:45:31</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　导读：舞蹈是艺术表现的一种手段，而儿童舞蹈则是一幅色彩斑斓的画，是一首天真无邪的诗，是童心的展示，是童趣的描摹。幼儿园舞蹈是幼儿园艺术教育中不可缺少的一个重要组成部分，它对幼儿身心的健康、情操的陶冶、智力的开发和建设社会主义精神文明都有着重要作用。</p>
<p>　　一、问题的提出：</p>
<p>　　艺术是人类用形象反映客观现实的一种特殊手段，人们借助于音乐、舞蹈、戏剧等艺术形式创造种种美的形象，展示自然与社会的浩瀚画卷，表达人们对生活的感受与理解，抒发情怀，愉悦身心。艺术是美的象征，因此它体现着人类对美的追求，对美的向往。</p>
<p>　　幼儿园艺术领域的教育活动内容包括音乐（含律动、舞蹈和音乐游戏）、美术二部分，每部分又可相对区分为“欣赏”和“表现”两个方面，是不可偏废的。艺术欣赏可以开阔幼儿的眼界，提高艺术品味，为艺术表现和创造积蓄内在功力；艺术表现则可以使幼儿在主动参与的过程中整理生活印象，感受各种艺术表现手法的传情作用，获得艺术表现的经验，从而促进艺术欣赏能力的提高。</p>
<p>　　舞蹈是艺术表现的一种手段，而儿童舞蹈则是一幅色彩斑斓的画，是一首天真无邪的诗，是童心的展示，是童趣的描摹。幼儿园舞蹈是幼儿园艺术教育中不可缺少的一个重要组成部分，它对幼儿身心的健康、情操的陶冶、智力的开发和建设社会主义精神文明都有着重要作用。同时也是培养幼儿德、智、体、美全面发展的一种形象、生动、富有感染力、幼儿容易接受的教育形式。幼儿舞蹈内容形式多种多样，其中包括：律动、歌表演、集体舞、表演舞、音乐游戏三大类型，为了使幼儿能通过舞蹈的方式充分地表现自己，提高幼儿学习舞蹈的兴趣是非常重要的，</p>
<p>　　二、研究目的：</p>
<p>　　《纲要》在艺术领域方面中多次提到：激活兴趣，体验审美愉悦和创造的快乐，体现自我表现和创造的成就感。幼儿很容易对艺术活动表现出自发的热情和兴趣，激活兴趣需要贯穿于艺术活动的始终。针对大班幼儿的年龄、表现力、接受能力等方面的特点，我着重培养幼儿如何在音乐伴奏下，按音乐节奏协调地做动作，发展幼儿的节奏感；其次是能根据歌曲或器乐曲的内容和风格，整齐而有表情地跳简单的舞蹈，并且能按音乐游戏的要求，在音乐伴奏下创造性地表演出自己所扮演角色的特点，使之对学习舞蹈产生兴趣。</p>
<p>　　三、研究对象与方法：</p>
<p>　　研究对象：柠檬班全体幼儿30人；其中男生13名；女生17名。</p>
<p>　　研究方法：示范法模仿法游戏法</p>
<p>　　四、研究措施：</p>
<p>　　第一阶段：选择符合幼儿的年龄特点、生动、活泼、有模仿性和趣味性，能够反映幼儿日常生活，幼儿能理解、接受的舞蹈教材。</p>
<p>　　选择幼儿舞蹈教材最直接的途径是在幼儿天真有趣、奇妙多彩的生活中寻找幼儿能理解、能掌握的舞蹈语言。如：在进行了一次户外劳动后，我就把他们学会的扫地、浇花、拾落叶等动作编成了一个小小的舞蹈。通过这种形式创编的舞蹈幼儿不仅容易接受，而且欣赏后会产生学习的愿望，学起来自然很轻松、愉快。又如在一次社会活动“开展好人好事活动中”，我又将班内的好人好事编成舞蹈，这些舞蹈内容来源于幼儿的生活，因此他们很容易理解接受，从而推动了学习活动的开展。</p>
<p>　　幼儿园的舞蹈主要目的是教会幼儿粗浅的舞蹈知识技能，所以要求不能太高。在选择教材上应当以符合幼儿特点、幼儿感兴趣和节奏感较强的音乐。因为有了兴趣，他们的学习行动才会积极、主动，情绪才会愉快，在活动中才能更加充分地发挥想象力和创造性。其次根据幼儿模仿性较强以及年龄的特点，利用形式短小、节奏鲜明、旋律流畅、动听、节拍节奏单纯、富有儿童的生活气息的乐曲，动静交替、动作简单、形象、健康、活泼、大方、动作性强并能确切表达地所反映思想内容的舞蹈来吸引幼儿兴趣，不仅能使他们感到亲切、可信、易学、易记、易模仿、同时也为他们今后自编舞蹈动作打下了基础。</p>
<p>　　第二阶段：感受乐曲特点、激发幼儿学习舞蹈的兴趣。</p>
<p>　　我在平时的艺术活动中常常让幼儿欣赏舞蹈、幼儿在欣赏的过程中也能不断提高对各种舞蹈语言的理解能力。如在教学新疆舞前，为了丰富幼儿一些有关新疆民族的知识，熟悉这个民族的特点，我就让幼儿欣赏舞蹈《新疆阿姨采葡萄》，舞蹈中阿姨看葡萄丰收时的喜悦心情，采葡萄时的优美舞姿，尝葡萄时的欢乐情景，使幼儿既欣赏了美的动作和形象，同时对新疆舞中的转手腕、垫步、进退步、动肩、摇头、旋转等动作、有了进一步的具体理解，以后每次学习幼儿新疆舞时他们情绪都很欢乐、学习积极性了很高。在学习舞蹈前首先教师应当先向幼儿介绍舞蹈的名称、内容、风格和情绪等特点，随后让幼儿欣赏乐曲、分析乐曲，使幼儿熟悉音乐的旋律和节奏，了解音乐的性质和结构。如果是歌曲，则可先教会幼儿唱歌。在幼儿欣赏乐曲时，教师也可结合音乐做示范动作，使幼儿更好地感受、掌握乐曲的特点，理解音乐与舞蹈动作的关系。当然完整地表演舞蹈也是非常重要的，舞蹈可由教师来表演，也可以请学过该舞蹈的幼儿来表演，或请其他老师合作，并让幼儿多次观看完整或部分的舞蹈表演，以此引起幼儿学习舞蹈的兴趣和愿望。</p>
<p>　　其次，还可以通过在熟悉音乐节奏的基础上去感受乐曲。如在学习《摘果子》的舞蹈时，按照常规教学一般都是孩子们听一遍音乐接着就学动作、老师示范、幼儿模仿，这样的效果往往会导致教学的注意力偏重到动作上去，教学方法也只是单纯的模仿。于是我便让孩子反复地听，体会乐曲欢乐，活泼的性质，并叫孩子说说欣赏乐曲时产生的想象。有的小朋友就说：“好像有许多小朋友在跳舞、玩游戏”，有的说：“小朋友在追来追去”，还有的说：“小朋友在做操”等等，在感受乐曲的情绪以后，孩子们一起拍手、跺脚、拍腿，掌握了乐曲的节奏同时熟悉了乐曲。</p>
<p>　　第三阶段：根据舞蹈教材的特点，幼儿的动作水平及具体条件，创造性地、灵活地运用各种方式、方法、使幼儿较快地学会舞蹈。</p>
<p>　　创设歌舞的意境，让幼儿身临其境，在游戏中做，在游戏中学。例如在教大班“骑马”的律动时，我让幼儿扮演角色（老马和小马），用生动、形象的语言，创设“大草原“的意境：“在一片美丽的大草原上，一匹老马带着一群小马到草地上找鲜嫩的青草吃。”接着我连放音乐连做马儿散步、牧民骑马、马儿快跑的动作，加上我示范正确、熟练、并富有感染力，所以有一种身临其境的感觉，他们兴致勃勃地随着乐曲的节奏不断地变化动作的速度、幅度。同时，幼儿还领会到音乐速度快就表示马在奔跑，音乐速度慢就表示马在休息、散步。通过乐曲节奏的变化，幼儿展开了丰富的联想，提高了幼儿对音乐的理解力和感受力。在练习过程中，我看到某幼儿脚的动作不对时就说：“啊呀，这匹小马哪儿摔痛了？脚怎么抬不起来了？”这时幼儿就知道自己脚的动作不对，很快地改正过来了。又如看到某幼儿手抬得太高时我便对他说：“怎么我的小马变成长臂猿了？”幼儿意识到自己手抬得太高便自觉地改了过来。再如看到幼儿脸上没有表情时，我便会很关心地对他说：“小马小马，你是不是生病了？怎么不高兴呢？”这样一启发，幼儿便会很自然地笑起来。在整个教学过程中，我没有重点讲究动作的准确性，而是通过游戏和联想的方式使幼儿身临其境，从中获取情趣和美感。</p>
<p>　　其次，教学中还要注意幼儿的知识面。如在教《采茶》的舞蹈时，我考虑到孩子们不太熟悉茶林，也不太认识茶树，因此我就借来画报，让幼儿认识茶树，并让他们知道茶树与其它果树的区别，这就有利于采茶时的位置不同采果子了。接着我让幼儿自己去了解认识茶叶，让幼儿观察比较各种茶叶，知道采茶叶时要看仔细，轻轻采，使他们在理解认识的基础上去表现舞蹈动作，也较容易提高学习兴趣，同时幼儿不会以太简单而感到枯燥乏味，也不会以太复杂而感到缩手缩脚。</p>
<p>　　再次，采用循序渐进的教学法，即由浅入深、由易到难。还是以《采茶》为例，在教《采茶》舞蹈时先教采茶的手指动作，因为这是个难点，然后在第一课时中，让幼儿坐着学习采茶舞的过程，熟悉采茶的方向及各种采茶的动作。第二课时时，让幼儿在复习采茶过程中，重点教拨开树枝采茶动作（加上脚的踏点步）。这样二个课时后，幼儿基本上均学会了《采茶》，虽然有一定的难度，但在教师的引导下，通过练习达到了要求，他们学习舞蹈的兴趣也提高了。</p>
<p>　　五、讨论：</p>
<p>　　实践表明，在艺术活动中首先要充分利用自然节奏结合音乐使幼儿对一些基本节奏产生感性的认识，增强幼儿的节奏感。如：用进行曲进行练习有节奏的走步；用四分之二拍或四分之四拍的乐曲踏跳，让幼儿通过跳的动作感觉到快而轻巧的节奏等动作，来体会各种节奏。由于每个幼儿的能力不同，为了使节奏感差的幼儿便于模仿，在集体舞时我们就把他们安排在节奏感强，舞蹈跳得好的幼儿后面，并编排一些律动，模仿动作，让他们进行练习。通过比较生动活泼的形式，组织这些对舞蹈没有兴趣的个别孩子，在跳跳玩玩中提高对舞蹈的兴趣。</p>
<p>　　其次，表演舞蹈时教师的示范以及对动作的讲解也是十分重要的。因此，在第一遍动作示范时我通常都是生情并茂地示范一次，让幼儿获得完整的印象，引起幼儿学习的兴趣，第二遍示范时则会放慢速度，对动作进行启发性地分析和讲解，讲清动作的方法和要领，使幼儿明确预备姿势、动作方向、路线、手脚和全身动作的配合，眼睛注视的方向等要素。</p>
<p>　　再次，在整个教学过程中，我以幼儿为学习主体，教师的主导作用在于启发调动幼儿学习的积极性、主动性和发展创造性。针对班级中个别性格比较孤癖，不善于表现自己的幼儿，作为教师，我就利用优美的舞姿和动听的音乐来感化幼儿，而且在教一个动作时就尽量讲清楚动作的要领，使幼儿理解动作。另外，还让这些孩子听音乐，边拍手，通过有节奏的律动来吸引他们，同时热情，主动地教他们表演的方法，唤起他们的情感，这样使幼儿很快地对舞蹈产生了兴趣。</p>
<p>　　六，小结：</p>
<p>　　舞蹈是一种身体随着音乐旋律有节奏的优美运动。舞蹈教育着眼于幼儿在舞蹈中得到愉快，享受音乐的美、动作的美，目的是寓教育于自由、活泼、欢快、幸福、高尚、纯朴之中。这种特殊的学习能不断使幼儿增长才干，促进幼儿德、智、体、美诸方面都到发展。</p>
<p>　　实验结果显示，还有个别幼儿仍然对学习幼儿舞蹈没有兴趣。这说明，要使每一位幼儿喜爱舞蹈并不是一朝一夕的事，教师应当有足够的耐心。欲速而不达，不能期望一下子取利进展，但只要方法得当，持之以恒，相信一定能使幼儿真正喜爱上属于自己的舞蹈。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5106522.html">激发幼儿音乐兴趣,培养幼儿音乐能力</a></h4>
                                <div class="item-excerpt"><p>导读:什么是音乐能力?音乐能力是个体从事音乐,实践活动的本领和个性心理特征,它包括从事音乐欣赏.演唱.演奏.音乐创作.音乐感.节奏感.音乐听觉表象等心理特征的本领,是多种能力的综合,因此,培养幼儿音乐 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2222286.html">托班教案:小班幼儿超市课程的实践研究</a></h4>
                                <div class="item-excerpt"><p>立论依据:&lt;上海市学前纲要&gt;中指出:幼儿是独立的.发展的个体.只有在自主活动的过程中,儿童才能充分体验自身的存在与价值,更好地获得发展.儿童通过与环境交互作用生成并开展活动.在当前二期课改 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8511164.html">在艺术活动中促进幼儿发展 激发幼儿的兴趣</a></h4>
                                <div class="item-excerpt"><p>导读:艺术活动不再仅仅局限于技能.技艺的训练,表现不再是工具,更多地成为综合性活动,融合了德智美各种素质.比如绘画,它具有审美特性,是一种语义符号,是形象语言,作为幼儿自我表达的手段,它可以反映个体内 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8056806.html">浅谈如何激发幼儿的学习兴趣</a></h4>
                                <div class="item-excerpt"><p>俗话说:&quot;授之以鱼,莫若授之以渔&quot;,孩子正处于人生最重要的启蒙时期,老师.家长的言传身教以身作则是不够的.孩子的兴趣与否,决定了孩子学习的积极精神.&quot;兴趣是第一老师&qu ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/608966.html">谈数学教学中幼儿学习兴趣的激发</a></h4>
                                <div class="item-excerpt"><p>导读:数是抽象.概括的.幼儿处在直觉行动思维阶段,逻辑思维能力差,他们只有在摆弄物体时,才能很好地进行思维.所以在教学中除了运用各种教具外,还特别注意引导学生进行实际操作. 兴趣是最好的老师.幼儿学习 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2192014.html">趣味美术与幼儿创造力的培养的研究</a></h4>
                                <div class="item-excerpt"><p>趣味美术教育通过激发幼儿的绘画兴趣,安排富有趣味性的教学内容,以教师儿童化的语言,以及为幼儿提供各种作画材料等发展创造性思维:改变传统教学模式,创设情境文学渗入,促进创造思维的发展:通过多看.多想.多 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1055601.html">如何培养小班幼儿绘画兴趣</a></h4>
                                <div class="item-excerpt"><p>导读:幼儿对物体的感知兴趣.绘画兴趣有时也受情绪的影响,具有一定的情绪性.在高兴.求知欲强时,幼儿对颜色鲜艳.对比强烈的事物感兴趣,有用它表现自己情绪的愿望:在伤心.难过时,幼儿对颜色较暗.色彩协调的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42592422.html">幼儿舞蹈常见问题答疑</a></h4>
                                <div class="item-excerpt"><p>答疑专家:于春仪 1.如何让幼儿在生动活泼的氛围中愉快而主动地学习舞蹈,最大限度地发挥其积极主动性? 答:要使幼儿快乐地舞蹈就要把舞蹈艺术本身的规律同幼儿的身心特点有机地结合起来. 方法如下: ①选择 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/112484.html" title="爬行游戏开发宝宝协调能力">爬行游戏开发宝宝协调能力</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4055494.html" title="中班健康活动:做个小宝宝">中班健康活动:做个小宝宝</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4440892.html" title="小班综合教案:太阳的七个宝宝">小班综合教案:太阳的七个宝宝</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4460846.html" title="Folli Follie最新系列首饰(一)">Folli Follie最新系列首饰(一)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4498894.html" title="托班教案:我爱爷爷奶奶">托班教案:我爱爷爷奶奶</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4808904.html" title="中班数学教案:排排队">中班数学教案:排排队</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4819404.html" title="大班语言教案:多彩的水果王国">大班语言教案:多彩的水果王国</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4616566.html" title="治园新观念浅谈">治园新观念浅谈</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4562821.html" title="中班语言活动:动物联欢会">中班语言活动:动物联欢会</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4520281.html" title="大班体育教案:一棒接一棒">大班体育教案:一棒接一棒</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/114922.html" title="训练巧嘴宝宝谨防5大误区">训练巧嘴宝宝谨防5大误区</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4089806.html" title="中班语言活动:小猪胖胖">中班语言活动:小猪胖胖</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4494554.html" title=""非京籍家长"必读:幼升小你准备对了吗?">"非京籍家长"必读:幼升小你准备对了吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4495986.html" title="大班科学教案:沉下去浮起来">大班科学教案:沉下去浮起来</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4491851.html" title="大班体育活动:小能手">大班体育活动:小能手</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4491546.html" title="小班艺术教案:我和妈妈心连心">小班艺术教案:我和妈妈心连心</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4415001.html" title="大班其他教案:我的身体">大班其他教案:我的身体</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4412264.html" title="中班美术教案:小蝌蚪">中班美术教案:小蝌蚪</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4824221.html" title="大班体育教案:小小叶片来追我">大班体育教案:小小叶片来追我</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4645266.html" title="大班其他教案:快乐的动物园">大班其他教案:快乐的动物园</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4689214.html" title="一起来做曲奇(2)">一起来做曲奇(2)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4629991.html" title="科学活动:垃圾分类我知道">科学活动:垃圾分类我知道</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4554201.html" title="中班社会教案:快乐口袋">中班社会教案:快乐口袋</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4520944.html" title="大班体育教案:过桥摘水果">大班体育教案:过桥摘水果</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4526641.html" title="大班体育教案:小猴运桃">大班体育教案:小猴运桃</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4259526.html" title="父母不妨主动为孩子选择优秀漫画书">父母不妨主动为孩子选择优秀漫画书</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4224011.html" title="广州幼儿心理健康教育工程启动">广州幼儿心理健康教育工程启动</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4226621.html" title="中班教案:我喜欢的花">中班教案:我喜欢的花</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4210486.html" title="宝宝健康体重的守则(二)">宝宝健康体重的守则(二)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4906096.html" title="宝宝睡眠的两种异常现象">宝宝睡眠的两种异常现象</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q9xGAZ2X.html" title="芦荟凉水">芦荟凉水</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4d28k5JP.html" title="学前教育义务化对孩子的心里影响">学前教育义务化对孩子的心里影响</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gmxmPbLK.html" title="四歲 圍棋">四歲 圍棋</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OaLWYeJ8.html" title="如何对胎儿进行记忆训练 亲亲早教">如何对胎儿进行记忆训练 亲亲早教</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/o02VaEJR.html" title="仓山 米糊">仓山 米糊</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y5LNoXxm.html" title="复习数字1到10">复习数字1到10</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kKJyqDJB.html" title="科学活动&lpar;水中花&rpar;教案设计意图">科学活动&lpar;水中花&rpar;教案设计意图</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/odJO9zLn.html" title="红烧大排翅">红烧大排翅</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4zYvL7.html" title="幼稚园小朋友我的脸上张着什么">幼稚园小朋友我的脸上张着什么</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6qvnx0.html" title="分析大班我和铅笔做朋友教案">分析大班我和铅笔做朋友教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQVbxn.html" title="幼儿园小班做月饼教案">幼儿园小班做月饼教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLY1eKLN.html" title="大班数学教案10以内加减法">大班数学教案10以内加减法</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zna32A.html" title="不收积木和娃娃&comma;明天再见了">不收积木和娃娃&comma;明天再见了</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx95rjxe.html" title="幼儿园升国旗的意义">幼儿园升国旗的意义</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Z2kbpeJP.html" title="七彩的音符儿歌分析">七彩的音符儿歌分析</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMvykJ0.html" title="幼儿园升国旗培养幼儿什么">幼儿园升国旗培养幼儿什么</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZ7d72q.html" title="幼儿园小鸡调查表">幼儿园小鸡调查表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2Kp7bLn.html" title="三里屯小学校长 于亚玲电话">三里屯小学校长 于亚玲电话</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2A4QWJe.html" title="小班玩具不能放在嘴巴里教案反思">小班玩具不能放在嘴巴里教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxENgmJD.html" title="蕉蕾煮熟了为什么要加油">蕉蕾煮熟了为什么要加油</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>